%global xfceversion 4.10

Name:           xfwm4-themes
Version:        4.10.0
Release:    1%{?dist}
Summary:        Additional themes for xfwm4

License:        GPL+ and BSD
URL:            http://www.xfce.org/
Source0:        http://archive.xfce.org/src/art/%{name}/%{xfceversion}/%{name}-%{version}.tar.bz2

BuildRequires:  make
Requires:       xfwm4 filesystem
BuildArch:      noarch

%description
A set of additional themes for the xfwm4 window manager.

%prep
%setup -q

%build
%configure

make %{?_smp_mflags}

%install
rm -rf %{buildroot}

make install DESTDIR=%{buildroot}

%files
%doc README TODO COPYING AUTHORS
%{_datadir}/themes/*

%changelog
* Fri Apr 12 2024 OpenCloudOS Release Engineering <releng@opencloudos.tech> - 4.10.0-1
- initial build
